.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.616000px;}
.lse{letter-spacing:-0.464000px;}
.lsf{letter-spacing:-0.460800px;}
.ls10{letter-spacing:-0.448000px;}
.ls4{letter-spacing:-0.300000px;}
.ls5{letter-spacing:-0.294000px;}
.ls12{letter-spacing:-0.260000px;}
.ls11{letter-spacing:-0.252200px;}
.ls17{letter-spacing:-0.160000px;}
.ls14{letter-spacing:-0.156800px;}
.ls16{letter-spacing:-0.130000px;}
.ls15{letter-spacing:-0.127400px;}
.ls18{letter-spacing:-0.120000px;}
.ls19{letter-spacing:-0.117600px;}
.ls8{letter-spacing:-0.010800px;}
.ls13{letter-spacing:-0.010400px;}
.lsa{letter-spacing:-0.010200px;}
.ls2{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.004400px;}
.ls9{letter-spacing:-0.003400px;}
.lsb{letter-spacing:-0.003200px;}
.lsc{letter-spacing:-0.002600px;}
.ls6{letter-spacing:-0.002200px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.992000px;}
.wsb{word-spacing:-0.928000px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.576000px;}
.ws4{word-spacing:0.616000px;}
.ws9{word-spacing:0.624000px;}
.wsd{word-spacing:0.672000px;}
.wsc{word-spacing:0.736000px;}
.ws8{word-spacing:0.768000px;}
.ws6{word-spacing:0.816000px;}
.ws7{word-spacing:0.832000px;}
.ws5{word-spacing:1.008000px;}
.ws0{word-spacing:1.056000px;}
.ws3{word-spacing:1.440000px;}
.ws2{word-spacing:12.000000px;}
._7{margin-left:-9.600000px;}
._8{margin-left:-3.982000px;}
._2{margin-left:-2.640000px;}
._1{margin-left:-1.628000px;}
._d{width:1.769920px;}
._e{width:3.510080px;}
._a{width:5.280000px;}
._0{width:6.336000px;}
._9{width:7.752000px;}
._6{width:9.600000px;}
._19{width:17.120000px;}
._b{width:29.911360px;}
._c{width:36.608000px;}
._13{width:68.128000px;}
._10{width:80.256000px;}
._14{width:102.736000px;}
._f{width:128.704000px;}
._5{width:155.241600px;}
._4{width:157.688000px;}
._3{width:162.399600px;}
._16{width:188.448000px;}
._11{width:191.520000px;}
._12{width:205.538240px;}
._15{width:262.268000px;}
._17{width:273.088000px;}
._18{width:296.224000px;}
.fc5{color:rgb(35,31,32);}
.fc4{color:rgb(123,118,120);}
.fc0{color:rgb(240,60,46);}
.fc1{color:rgb(97,94,94);}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(132,130,130);}
.fs4{font-size:22.000000px;}
.fsa{font-size:24.000000px;}
.fs8{font-size:26.000000px;}
.fs9{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.fs2{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y9d{bottom:21.707680px;}
.y9e{bottom:21.707776px;}
.y9f{bottom:21.707873px;}
.y9c{bottom:34.555180px;}
.y12{bottom:48.179332px;}
.y1a{bottom:52.096954px;}
.y1b{bottom:52.097099px;}
.y97{bottom:84.777798px;}
.y98{bottom:84.777958px;}
.y99{bottom:84.778063px;}
.y96{bottom:100.676977px;}
.y95{bottom:116.576157px;}
.y94{bottom:132.475336px;}
.y93{bottom:164.273535px;}
.y90{bottom:180.172875px;}
.y91{bottom:180.172979px;}
.y92{bottom:180.173084px;}
.y8f{bottom:196.071894px;}
.y8c{bottom:227.870253px;}
.y8e{bottom:227.870358px;}
.y8d{bottom:227.870382px;}
.y89{bottom:259.668741px;}
.y8b{bottom:259.668773px;}
.y8a{bottom:259.668869px;}
.y88{bottom:275.567792px;}
.y9b{bottom:290.684218px;}
.y85{bottom:291.467100px;}
.y87{bottom:291.467132px;}
.y86{bottom:291.467228px;}
.y9a{bottom:306.583237px;}
.y83{bottom:307.366151px;}
.y84{bottom:307.366279px;}
.y82{bottom:323.265330px;}
.y81{bottom:323.265491px;}
.y54{bottom:339.058451px;}
.y55{bottom:339.058580px;}
.y56{bottom:339.058708px;}
.y57{bottom:339.058837px;}
.y7f{bottom:339.164671px;}
.y80{bottom:339.164799px;}
.y53{bottom:354.957631px;}
.y7e{bottom:355.063689px;}
.y52{bottom:370.856682px;}
.y4b{bottom:370.856939px;}
.y7d{bottom:370.963030px;}
.y50{bottom:386.755861px;}
.y51{bottom:386.755990px;}
.y48{bottom:386.756118px;}
.y49{bottom:386.756247px;}
.y4a{bottom:386.756375px;}
.y4f{bottom:402.654912px;}
.y47{bottom:402.655169px;}
.y7c{bottom:402.761067px;}
.y7b{bottom:402.761228px;}
.y4e{bottom:418.554220px;}
.y44{bottom:418.554349px;}
.y45{bottom:418.554477px;}
.y46{bottom:418.554606px;}
.y7a{bottom:418.660536px;}
.y4d{bottom:434.453400px;}
.y43{bottom:434.453528px;}
.y79{bottom:434.559716px;}
.y4c{bottom:450.352451px;}
.y42{bottom:450.352579px;}
.y78{bottom:450.458767px;}
.y40{bottom:466.251759px;}
.y41{bottom:466.251887px;}
.y76{bottom:466.357946px;}
.y77{bottom:466.358075px;}
.y3e{bottom:482.150810px;}
.y3f{bottom:482.150939px;}
.y75{bottom:482.256997px;}
.y3d{bottom:498.049990px;}
.y72{bottom:498.156305px;}
.y73{bottom:498.156434px;}
.y74{bottom:498.156562px;}
.y70{bottom:514.055485px;}
.y71{bottom:514.055613px;}
.y6f{bottom:529.954472px;}
.y5b{bottom:530.969120px;}
.y58{bottom:545.101765px;}
.y59{bottom:545.101869px;}
.y5a{bottom:545.101973px;}
.y6c{bottom:545.853683px;}
.y6e{bottom:545.853788px;}
.y6d{bottom:545.853812px;}
.y6a{bottom:561.752863px;}
.y6b{bottom:561.753023px;}
.y3c{bottom:562.234753px;}
.y69{bottom:577.652042px;}
.y3b{bottom:578.133932px;}
.y68{bottom:593.551222px;}
.y3a{bottom:594.032855px;}
.y67{bottom:609.450401px;}
.y39{bottom:609.932034px;}
.y66{bottom:625.349581px;}
.y38{bottom:625.831374px;}
.y65{bottom:641.248761px;}
.y37{bottom:657.629573px;}
.y64{bottom:673.047120px;}
.y36{bottom:673.528752px;}
.y63{bottom:688.946299px;}
.y35{bottom:689.427932px;}
.y62{bottom:704.845479px;}
.yd{bottom:710.254669px;}
.y61{bottom:720.744658px;}
.y34{bottom:721.226452px;}
.yc{bottom:729.526418px;}
.y60{bottom:736.643838px;}
.y33{bottom:737.125471px;}
.y5f{bottom:752.543017px;}
.yb{bottom:756.827959px;}
.y32{bottom:768.923830px;}
.ya{bottom:776.099707px;}
.y5e{bottom:784.341344px;}
.y31{bottom:784.823170px;}
.y5d{bottom:800.240556px;}
.y30{bottom:800.722349px;}
.y8{bottom:803.401249px;}
.y9{bottom:803.401425px;}
.y5c{bottom:816.139736px;}
.y2f{bottom:816.621368px;}
.y7{bottom:830.702790px;}
.y6{bottom:849.974362px;}
.y5{bottom:877.276080px;}
.y19{bottom:886.562028px;}
.y4{bottom:896.547652px;}
.y18{bottom:906.226133px;}
.y3{bottom:923.849193px;}
.y2e{bottom:926.770972px;}
.y2{bottom:943.120942px;}
.y2d{bottom:943.151945px;}
.y17{bottom:949.587524px;}
.y2c{bottom:959.532782px;}
.y2b{bottom:959.532918px;}
.y1{bottom:970.422483px;}
.y2a{bottom:975.913891px;}
.y29{bottom:992.294864px;}
.y16{bottom:992.948914px;}
.y28{bottom:1008.675837px;}
.y27{bottom:1025.056673px;}
.yf{bottom:1026.611147px;}
.y15{bottom:1036.310305px;}
.y26{bottom:1041.437646px;}
.y25{bottom:1057.818619px;}
.y24{bottom:1074.199592px;}
.y14{bottom:1079.671696px;}
.y23{bottom:1090.580565px;}
.y22{bottom:1106.961401px;}
.y13{bottom:1123.033087px;}
.y21{bottom:1123.342237px;}
.y20{bottom:1139.723347px;}
.y11{bottom:1144.759877px;}
.ya0{bottom:1154.835461px;}
.y1f{bottom:1156.104319px;}
.y10{bottom:1173.667477px;}
.y1e{bottom:1188.866265px;}
.y1d{bottom:1205.247102px;}
.ye{bottom:1223.671520px;}
.y1c{bottom:1235.449279px;}
.h7{height:20.042000px;}
.hd{height:21.912000px;}
.hc{height:24.154000px;}
.hb{height:29.728000px;}
.ha{height:30.080000px;}
.h9{height:31.586000px;}
.h8{height:33.444000px;}
.h2{height:40.876000px;}
.h3{height:44.592000px;}
.h5{height:55.740000px;}
.h4{height:92.900000px;}
.h6{height:1304.053918px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:921.831218px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x25{left:45.523687px;}
.x9{left:61.457074px;}
.x16{left:70.561811px;}
.xa{left:73.344883px;}
.x1f{left:87.497810px;}
.x1e{left:156.599370px;}
.x20{left:176.656587px;}
.x15{left:227.618725px;}
.x1c{left:244.755503px;}
.x18{left:246.220155px;}
.x23{left:272.183997px;}
.x1d{left:295.696153px;}
.x1b{left:302.694843px;}
.x19{left:326.332732px;}
.x26{left:353.718201px;}
.x27{left:358.126803px;}
.x17{left:360.933056px;}
.x5{left:363.406423px;}
.x3{left:373.764658px;}
.x21{left:379.016253px;}
.x1a{left:385.043761px;}
.x22{left:389.113653px;}
.x24{left:439.320299px;}
.x4{left:489.943496px;}
.x6{left:501.439847px;}
.xb{left:509.309307px;}
.xc{left:510.544496px;}
.xd{left:516.250214px;}
.x1{left:624.358693px;}
.xe{left:633.861745px;}
.x2{left:635.739679px;}
.xf{left:707.894749px;}
.x10{left:717.677723px;}
.x11{left:723.383312px;}
.x13{left:787.131104px;}
.x12{left:789.060092px;}
.x14{left:791.807085px;}
.x7{left:802.501773px;}
.x8{left:831.127089px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.511423pt;}
.lse{letter-spacing:-0.385227pt;}
.lsf{letter-spacing:-0.382571pt;}
.ls10{letter-spacing:-0.371944pt;}
.ls4{letter-spacing:-0.249069pt;}
.ls5{letter-spacing:-0.244088pt;}
.ls12{letter-spacing:-0.215860pt;}
.ls11{letter-spacing:-0.209384pt;}
.ls17{letter-spacing:-0.132837pt;}
.ls14{letter-spacing:-0.130180pt;}
.ls16{letter-spacing:-0.107930pt;}
.ls15{letter-spacing:-0.105771pt;}
.ls18{letter-spacing:-0.099628pt;}
.ls19{letter-spacing:-0.097635pt;}
.ls8{letter-spacing:-0.008967pt;}
.ls13{letter-spacing:-0.008634pt;}
.lsa{letter-spacing:-0.008468pt;}
.ls2{letter-spacing:-0.007970pt;}
.lsd{letter-spacing:-0.005313pt;}
.ls3{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:-0.003653pt;}
.ls9{letter-spacing:-0.002823pt;}
.lsb{letter-spacing:-0.002657pt;}
.lsc{letter-spacing:-0.002159pt;}
.ls6{letter-spacing:-0.001827pt;}
.ls1{letter-spacing:0.000000pt;}
.wsa{word-spacing:-0.823590pt;}
.wsb{word-spacing:-0.770455pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.478213pt;}
.ws4{word-spacing:0.511423pt;}
.ws9{word-spacing:0.518064pt;}
.wsd{word-spacing:0.557916pt;}
.wsc{word-spacing:0.611050pt;}
.ws8{word-spacing:0.637618pt;}
.ws6{word-spacing:0.677469pt;}
.ws7{word-spacing:0.690753pt;}
.ws5{word-spacing:0.836873pt;}
.ws0{word-spacing:0.876724pt;}
.ws3{word-spacing:1.195533pt;}
.ws2{word-spacing:9.962778pt;}
._7{margin-left:-7.970223pt;}
._8{margin-left:-3.305982pt;}
._2{margin-left:-2.191811pt;}
._1{margin-left:-1.351617pt;}
._d{width:1.469443pt;}
._e{width:2.914179pt;}
._a{width:4.383622pt;}
._0{width:5.260347pt;}
._9{width:6.435955pt;}
._6{width:7.970223pt;}
._19{width:14.213564pt;}
._b{width:24.833354pt;}
._c{width:30.393115pt;}
._13{width:56.562013pt;}
._10{width:66.631061pt;}
._14{width:85.294665pt;}
._f{width:106.854118pt;}
._5{width:128.886470pt;}
._4{width:130.917548pt;}
._3{width:134.829267pt;}
._16{width:156.455470pt;}
._11{width:159.005941pt;}
._12{width:170.644325pt;}
._15{width:217.743160pt;}
._17{width:226.726265pt;}
._18{width:245.934502pt;}
.fs4{font-size:18.265093pt;}
.fsa{font-size:19.925556pt;}
.fs8{font-size:21.586020pt;}
.fs9{font-size:23.246483pt;}
.fs7{font-size:26.567409pt;}
.fs6{font-size:28.227872pt;}
.fs5{font-size:29.888335pt;}
.fs0{font-size:36.530187pt;}
.fs1{font-size:39.851113pt;}
.fs3{font-size:49.813891pt;}
.fs2{font-size:83.023152pt;}
.y0{bottom:0.000000pt;}
.y9d{bottom:18.022400pt;}
.y9e{bottom:18.022480pt;}
.y9f{bottom:18.022560pt;}
.y9c{bottom:28.688800pt;}
.y12{bottom:40.000000pt;}
.y1a{bottom:43.252533pt;}
.y1b{bottom:43.252653pt;}
.y97{bottom:70.385200pt;}
.y98{bottom:70.385333pt;}
.y99{bottom:70.385420pt;}
.y96{bottom:83.585200pt;}
.y95{bottom:96.785200pt;}
.y94{bottom:109.985200pt;}
.y93{bottom:136.385067pt;}
.y90{bottom:149.585200pt;}
.y91{bottom:149.585287pt;}
.y92{bottom:149.585373pt;}
.y8f{bottom:162.785067pt;}
.y8c{bottom:189.185067pt;}
.y8e{bottom:189.185153pt;}
.y8d{bottom:189.185173pt;}
.y89{bottom:215.585173pt;}
.y8b{bottom:215.585200pt;}
.y8a{bottom:215.585280pt;}
.y88{bottom:228.785067pt;}
.y9b{bottom:241.335200pt;}
.y85{bottom:241.985173pt;}
.y87{bottom:241.985200pt;}
.y86{bottom:241.985280pt;}
.y9a{bottom:254.535067pt;}
.y83{bottom:255.185067pt;}
.y84{bottom:255.185173pt;}
.y82{bottom:268.385067pt;}
.y81{bottom:268.385200pt;}
.y54{bottom:281.497013pt;}
.y55{bottom:281.497120pt;}
.y56{bottom:281.497227pt;}
.y57{bottom:281.497333pt;}
.y7f{bottom:281.585200pt;}
.y80{bottom:281.585307pt;}
.y53{bottom:294.697013pt;}
.y7e{bottom:294.785067pt;}
.y52{bottom:307.896907pt;}
.y4b{bottom:307.897120pt;}
.y7d{bottom:307.985200pt;}
.y50{bottom:321.096907pt;}
.y51{bottom:321.097013pt;}
.y48{bottom:321.097120pt;}
.y49{bottom:321.097227pt;}
.y4a{bottom:321.097333pt;}
.y4f{bottom:334.296800pt;}
.y47{bottom:334.297013pt;}
.y7c{bottom:334.384933pt;}
.y7b{bottom:334.385067pt;}
.y4e{bottom:347.496907pt;}
.y44{bottom:347.497013pt;}
.y45{bottom:347.497120pt;}
.y46{bottom:347.497227pt;}
.y7a{bottom:347.585173pt;}
.y4d{bottom:360.696907pt;}
.y43{bottom:360.697013pt;}
.y79{bottom:360.785173pt;}
.y4c{bottom:373.896800pt;}
.y42{bottom:373.896907pt;}
.y78{bottom:373.985067pt;}
.y40{bottom:387.096907pt;}
.y41{bottom:387.097013pt;}
.y76{bottom:387.185067pt;}
.y77{bottom:387.185173pt;}
.y3e{bottom:400.296800pt;}
.y3f{bottom:400.296907pt;}
.y75{bottom:400.384960pt;}
.y3d{bottom:413.496800pt;}
.y72{bottom:413.585067pt;}
.y73{bottom:413.585173pt;}
.y74{bottom:413.585280pt;}
.y70{bottom:426.785067pt;}
.y71{bottom:426.785173pt;}
.y6f{bottom:439.984907pt;}
.y5b{bottom:440.827300pt;}
.y58{bottom:452.560667pt;}
.y59{bottom:452.560753pt;}
.y5a{bottom:452.560840pt;}
.y6c{bottom:453.184933pt;}
.y6e{bottom:453.185020pt;}
.y6d{bottom:453.185040pt;}
.y6a{bottom:466.384933pt;}
.y6b{bottom:466.385067pt;}
.y3c{bottom:466.785013pt;}
.y69{bottom:479.584933pt;}
.y3b{bottom:479.985013pt;}
.y68{bottom:492.784933pt;}
.y3a{bottom:493.184800pt;}
.y67{bottom:505.984933pt;}
.y39{bottom:506.384800pt;}
.y66{bottom:519.184933pt;}
.y38{bottom:519.584933pt;}
.y65{bottom:532.384933pt;}
.y37{bottom:545.984800pt;}
.y64{bottom:558.784933pt;}
.y36{bottom:559.184800pt;}
.y63{bottom:571.984933pt;}
.y35{bottom:572.384800pt;}
.y62{bottom:585.184933pt;}
.yd{bottom:589.675813pt;}
.y61{bottom:598.384933pt;}
.y34{bottom:598.784933pt;}
.yc{bottom:605.675827pt;}
.y60{bottom:611.584933pt;}
.y33{bottom:611.984800pt;}
.y5f{bottom:624.784933pt;}
.yb{bottom:628.342427pt;}
.y32{bottom:638.384800pt;}
.ya{bottom:644.342440pt;}
.y5e{bottom:651.184907pt;}
.y31{bottom:651.584933pt;}
.y5d{bottom:664.384933pt;}
.y30{bottom:664.784933pt;}
.y8{bottom:667.009040pt;}
.y9{bottom:667.009187pt;}
.y5c{bottom:677.584933pt;}
.y2f{bottom:677.984800pt;}
.y7{bottom:689.675640pt;}
.y6{bottom:705.675507pt;}
.y5{bottom:728.342253pt;}
.y19{bottom:736.051740pt;}
.y4{bottom:744.342120pt;}
.y18{bottom:752.377500pt;}
.y3{bottom:767.008720pt;}
.y2e{bottom:769.434473pt;}
.y2{bottom:783.008733pt;}
.y2d{bottom:783.034473pt;}
.y17{bottom:788.377493pt;}
.y2c{bottom:796.634360pt;}
.y2b{bottom:796.634473pt;}
.y1{bottom:805.675333pt;}
.y2a{bottom:810.234473pt;}
.y29{bottom:823.834473pt;}
.y16{bottom:824.377487pt;}
.y28{bottom:837.434473pt;}
.y27{bottom:851.034360pt;}
.yf{bottom:852.324933pt;}
.y15{bottom:860.377480pt;}
.y26{bottom:864.634360pt;}
.y25{bottom:878.234360pt;}
.y24{bottom:891.834360pt;}
.y14{bottom:896.377473pt;}
.y23{bottom:905.434360pt;}
.y22{bottom:919.034247pt;}
.y13{bottom:932.377467pt;}
.y21{bottom:932.634133pt;}
.y20{bottom:946.234247pt;}
.y11{bottom:950.415733pt;}
.ya0{bottom:958.780800pt;}
.y1f{bottom:959.834247pt;}
.y10{bottom:974.415733pt;}
.y1e{bottom:987.034247pt;}
.y1d{bottom:1000.634133pt;}
.ye{bottom:1015.930667pt;}
.y1c{bottom:1025.708933pt;}
.h7{height:16.639500pt;}
.hd{height:18.192033pt;}
.hc{height:20.053412pt;}
.hb{height:24.681123pt;}
.ha{height:24.973364pt;}
.h9{height:26.223693pt;}
.h8{height:27.766263pt;}
.h2{height:33.936544pt;}
.h3{height:37.021684pt;}
.h5{height:46.277105pt;}
.h4{height:77.128508pt;}
.h6{height:1082.666667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:765.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x25{left:37.795200pt;}
.x9{left:51.023600pt;}
.x16{left:58.582640pt;}
.xa{left:60.893233pt;}
.x1f{left:72.643440pt;}
.x1e{left:130.013733pt;}
.x20{left:146.665867pt;}
.x15{left:188.976240pt;}
.x1c{left:203.203733pt;}
.x18{left:204.419733pt;}
.x23{left:225.975733pt;}
.x1d{left:245.496267pt;}
.x1b{left:251.306800pt;}
.x19{left:270.931720pt;}
.x26{left:293.668000pt;}
.x27{left:297.328160pt;}
.x17{left:299.658000pt;}
.x5{left:301.711467pt;}
.x3{left:310.311200pt;}
.x21{left:314.671240pt;}
.x1a{left:319.675467pt;}
.x22{left:323.054420pt;}
.x24{left:364.737560pt;}
.x4{left:406.766533pt;}
.x6{left:416.311167pt;}
.xb{left:422.844640pt;}
.xc{left:423.870133pt;}
.xd{left:428.607200pt;}
.x1{left:518.362267pt;}
.xe{left:526.252000pt;}
.x2{left:527.811120pt;}
.xf{left:587.716533pt;}
.x10{left:595.838667pt;}
.x11{left:600.575627pt;}
.x13{left:653.501053pt;}
.x12{left:655.102560pt;}
.x14{left:657.383200pt;}
.x7{left:666.262267pt;}
.x8{left:690.027907pt;}
}
